<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">lični sertifikati</text>
      <target FeatureID="-1" href="CM_HLP_PERSONAL.html">Lični sertifikati</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja pouzdanosti</text>
      <target FeatureID="-1" href="CM_HLP_TRUST_SETTINGS.html">Uređivanje podešavanja pouzdanosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sertifikati</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Sertifikati ovlastioca</target>
      <target FeatureID="-1" href="CM_HLP_DEVICE.html">Sertifikati telefona</target>
      <target FeatureID="-1" href="CM_HLP_MAIN.html">Upravljanje sertifikatima</target>
      <target FeatureID="-1" href="CM_HLP_PERSONAL.html">Lični sertifikati</target>
      <target FeatureID="-1" href="CM_HLP_TRUSTED_SITE.html">Sertifikati pouzdanih lokacija</target>
      <target FeatureID="-1" href="CM_HLP_TRUST_SETTINGS.html">Uređivanje podešavanja pouzdanosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sertifikati o bezbednosti</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Sertifikati ovlastioca</target>
      <target FeatureID="-1" href="CM_HLP_MAIN.html">Upravljanje sertifikatima</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sertifikati ovlastioca</text>
      <target FeatureID="-1" href="CM_HLP_AUTHORITY.html">Sertifikati ovlastioca</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">sertifikati pouzdanih lokacija</text>
      <target FeatureID="-1" href="CM_HLP_TRUSTED_SITE.html">Sertifikati pouzdanih lokacija</target>
   </keywords>
</keywords>